PRODUCT STUDIO
Imagens do produto1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel ES3500-24
Zyxel ES3500-24 4742 Switch
SKU: 4742
Zyxel ES3500-24, Gözetilmiş, L2
Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.
Os parâmetros técnicos registrados e os dados do fabricante foram verificados.
Zyxel ES3500-24 4742 Switch
Especificações técnicas
As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Velocidade máxima de transferência de dados
Suporte 10G
SIM
Duração do protocolo de árvore
SIM
Recursos DHCP
Suporte Power over Ethernet Poe
Não
Procurar IGMP
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Velocidade de dados
10/100Base-TX
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicação
SIM
Conexão de energia
Software embarcado atualizável
SIM
Faixa MTBF
133798 Horas
Segurança Física
TACACS+, NTP
Algoritmo de segurança suportado
802.1x RADIUS, SSH, SSH-2, SSL/TLS
Declarações de conformidade
EN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC Part 15 (Class A, Class B), ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1
Umidade não de operação
Frequência de entrada AC
Tensão de entrada AC
Consumo de energia
Faixa de temperatura de operação
0 - 50 °C
Faixa de temperatura de armazenamento Celsius
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Controle do fluxo de publicação
SIM
Cache do pacote
Limitação de velocidade
SIM
Entrada do console
RS-232
Suporte MIB
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Suporte multicast
SIM
Suporte VLAN
SIM
Protocolos de gerenciamento
SNMP v1, v2c, v3, IPv6
®